[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: use gcc-3.2 for mozilla

In reference to a message from David Mosberger, dated Oct 01:
> While I don't really know much about building Debian packages, the
> following patch seems to do the trick of switching to gcc-3.2 for on
> ia64.  As mentioned earlier, this gives me a much more stable mozilla.

well.. wouldn't this require that we also rebuild all the packages that
are dependent on mozilla (galeon, etc) with g++-3.2?

we (debian) really need to work out a gcc3.2 transition plan soon... but
that's a topic for another list... <sigh>

Randolph Chung
Debian GNU/Linux Developer, hppa/ia64 ports

Reply to: